Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81317 - Request for multiple location configuration support.
Summary: Request for multiple location configuration support.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: http://www.fewt.com/traveler/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-08 00:00 UTC by Andrew Wyatt
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-19 17:05:46 UTC


Attachments (Terms of Use)

Description Andrew Wyatt 2003-01-08 00:00:45 UTC
Please include this utility in RedHat 8.1, I will be glad to modify it to suit
RedHat's startup or assist anyone that would like to help develop it.

Comment 1 Bill Nottingham 2003-02-19 17:05:46 UTC
We have network profiles in redhat-config-network; that should cover this.


Note You need to log in before you can comment on or make changes to this bug.